Support » Plugin: Link Manager » Please update Plugin's readme file to show its compatible

  • The plugin works flawlessly on WordPress 4.2. However, plugin’s readme file hasn’t been updated to reflect this for more than two years now. Perhaps its time someone updates this to reflect this change so that beginner level WordPress users can confidently install and use this plugin.

    Thanks,

    https://wordpress.org/plugins/link-manager/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, hear hear! Especially as now this plugin is no longer able to be installed via the normal plugin manager.

    By the way, this plugin consists of only:

    add_filter( 'pre_option_link_manager_enabled', '__return_true' );
    
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please update Plugin's readme file to show its compatible’ is closed to new replies.